### A free/open-source library for quantitative finance

Classes
ql/time/daycounters/simpledaycounter.hpp File Reference

Simple day counter for reproducing theoretical calculations. More...

`#include <ql/time/daycounter.hpp>`
Include dependency graph for simpledaycounter.hpp:

## Classes

class | SimpleDayCounter
| Simple day counter for reproducing theoretical calculations. More...

## Detailed Description

Simple day counter for reproducing theoretical calculations.